/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */

.modal-content {
    background-color: #555;
}

.definition-list dl dd, .definition-list dl dt {
    background: #333;
}

.definition-list dl dd:nth-of-type(2n), .definition-list dl dt:nth-of-type(2n) {
    background: #333;
}

a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: #ee5c04;
}

.st-menu-right {
    background: #333;
}

.product-list .grid .product-miniature .second-block .product-name {
    height: 80px;
}

.aone-tabs .nav-tabs .nav-item .nav-link {
    background: #fd7e14;
}

a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: #eee;
    background-color: #333;
}

.buylaterLink:hover {
      color: #ee5c04 !important;
}

.buylaterLink {
      background-color: #3b3b3b !important;
}

.products-selection .products-sort-order .product-display .display-select {
    background: #333;
    color: #eee;
}

.alert-warning {
    color: #aaa;
    background-color: #533;
    border-color: #422;
}

.quickview .modal-content {
    background: #333;
}

.form-control::placeholder{
    color:#aaa;
    opacity:1
}

.alert-danger {
    color: #fff;
    background-color: #5f0d15;
    border-color: #f5c6cb;
}

.alert-success {
    color: #eee;
    background-color: #050;
    border-color: #080;
}

.img-thumbnail {
	background: none;
	border: none;
}

.footer-account-links .logout-link a {
    color: #ee5c04;
}

div#onepagecheckoutps input.disabled, div#onepagecheckoutps textarea.disabled, div#onepagecheckoutps select.disabled {
    background-color: #444;
}

.psgdprinfo17 {
    background: #222;
}

.anav-top .adropdown .dropdown-wrapper {
    background-color: #222;
    border-color: #555;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #222;
}

img.mfp-img {
    background: #333;
}

.row {
    padding-bottom: 15px;
}

.fa-pts-fw {
    padding-right: 20px;
    padding-top: 12px;
}

.table-labeled .label {
    color: #555;
}

.mfp-image-holder .mfp-content {
    max-width: 46%;
}

.subcategory-miniature .subcategory-image img {
    border-radius: 10px;
    background: #444;
}

.page-heading {
    padding: 5px 10px;
    background: #ee5c04;
    width: fit-content;
    min-width: 300px;
    text-transform: none;
}

.st-menu {
    background: #333;
}

.category-description .small-description {
    font-size: 1rem;
}

#gsr.list-review, #gsr.list-review-tabs17 {
    background-color: #333;
    display: block;
}

#gsr #comment-form .title, #gsr .review-account .title, #gsr.all-review .title, #gsr.list-review .title {
    color: #fff;
}

.text-muted {
    color: #ccc!important;
}

.main-product-details .product-discounts .table-product-discounts {
    background: #222; 
}

.cart-preview .cart-dropdown {
    background: #222;
}

.search-widget {
    width: 100%;
}

.add-to-cart.disabled, .add-to-cart:disabled {
    color: #888;
}

.psgdprinfo17 {
    padding-bottom: 50px;
}

.col-sm-3, .col-sm-4 {
    float: left;
}

.rewards {
    color: #fff;
    background: #333;
}

.btn-primary, .btn.btn-primary {
    width: fit-content;
}

.btn {
   color: #fff;
}

.np-front-subscription label {
    color: #fff;
}

.gk-front-window {
    background-color: #333;
}


.gk-front-window .np-icon-cross_5 {
    color: #aaa;
}

.np-front-subscription h4 {
    color: #ee5c04;
}

.np-front-subscription .np-button {
    background: #ee5c04;
}

.np-front-subscription .close-forever {
    color: #aaa;
}

#gsr .homeslider-container .homeslider-description h3 {
   background:  #ee5c04;
   padding: 10px 10px 10px 10px;
}

#homepage-slider .homeslider-description p {
    color: #fff;
}

#gsr .homeslider-container .wrap-ao-rating-block .ao-rating-block {
    background-color: rgba(25, 25, 25, 0.3);
}

#gsr .homeslider-container .wrap-ao-rating-block {
    top: 130px;
}


#gsr #comment-form div.rewards-info {
    background-color: #333;
    color: #fff;
}

#gsr #comment-form {
    color: #eee;
}

#gsr #comment-form .product .description {
    color: #aaa;
}

#gsr #comment-form input {
    background: #333;
    color: #fff;
}

#gsr #comment-form textarea {
    background: #333;
    color: #fff;
}

section#content.ets_livechat_form {
    background-color: #333;
}


.form-control {
    background-color: #222;
    color: #fff;
}

.form-control, button, input, optgroup, select, textarea {
    background: #222;
    color: #fff;
}

.lc_tickets, .lc_ticket_wapper {
    background-color: #333;
}

.lc_tickets table.table {
    color: #fff;
}

.lc_tickets table th input, .lc_tickets table th select {
    color: #fff;
    background-color: #222;
}

.date_ticket .datepicker {
    background-color: #222;
    color: #fff;
}

.ui-widget-header {
    border: 1px solid #555;
    background: #444;
    color: #fff;
}

div#ui-datepicker-div {
    background: #333;
    color: #eee;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #555;
    background: #333;
    color: #fff;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #aa3902;
    background: #ee5c04;
    color: #fff;
}

.actions #submitFilterTicket {
    border: 1px solid #aaa;
    color: #fff;
    background: #ee5c04;
}

.actions #submitFilterTicket:hover {
    background: #992d00;;
}

.criterion_contact {
    background: #222 none repeat scroll 0 0;
}


.form-control {
    color: #fff;
    background-color: #222;
}


.ets_livechat_form input, .ets_livechat_form select {
    background-color: #222;
}

.ets_livechat_form textarea {
    background-color: #222;
}

.lc_chatbox .contact:hover {
    color: #ee5c04;
}

.buylater-card {
    background-color: #222;
}

.buylater-quantity-left {
    color: #ff4444;
}

.view.view_ticket_content {
    color: #fff;
    background: #ee5c04;
}

.lc_tickets table.table {
    width: 99%;
}

.lc_ticket_content > p strong {
    color: #fff;
}

.lc_ticket_content > p {
    color: #bbb;
}

.lc_ticket_message .lc_msg.is_employee {
    background: #555;
}

.lc_ticket_message .lc_msg_content {
    color: #fff;
}

.hd_main_div {
    background: #333; 
}

#wk_ticket_list_paginate .pagination > li > a, #wk_ticket_list_paginate .pagination > li > span {
    background-color: #444;
    color: #fff;
}

.wk_hd_main_div {
    background: #333; 
    box-shadow: none;
}

.wk_hd_datetime span {
    padding-left: 30px;
    padding-top: 10px;
}

label {
    color: white!important;
}

.wk_hd_msg_div, .wk_hd_msg_div_sent {
    background: #aaa;
}

body {
    background-color: #555;
}

.alert-info {
    color: #fff;
    background-color: #444;
    border-color: #555;
}

#module-amzpayments-connectaccounts section#content {
    background: #333;
}

#amz_cart_widgets_summary #order-items {
     background-color: #333;
}

#product .table-data-delivery tr.even {
    background-color: #222 none repeat scroll 0 0;
}

#header .left-nav-icon {
    background-color: #777;
}


.add-to-cart.details-link {
    background-color: #444;
}

#module-amzpayments-amzpayments section#content {
    background-color: #333;
}

#amz_carriers {
    background-color: #333;
}

amz_cart_widgets_summary #order-items {
    background-color: #333;
}

span.menu-Amiga {
    width: 65px; height: 42px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -178px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-NGP {
    width: 61px; height: 38px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -178px -476px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Android {
    width: 43px; height: 50px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -220px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Books {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -95px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-C64 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -95px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-CarryCase {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -360px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-CartReader {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -412px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-CartReader2 {
 width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -412px;
    transform: scale(2);
float: right; margin-right: 20px; margin-top: 10px; display: block;
}

span.menu-CD32 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -94px -95px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Coleco {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -179px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-ControllerAdapt {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -263px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-ControllerEXT {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -315px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-DC {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -179px -94px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Famicom {
    width: 62px; height: 46px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -263px -473px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-5200 {
    width: 64px; height: 47px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -331px -473px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GamePad {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -367px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GamePad2 {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -367px -431px;
    transform: scale(2);    
    float: right; margin-right: 20px; margin-top: 10px; display: block;

}


span.menu-GamePadBT {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -419px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GB {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -179px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GBA {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -94px -179px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GC {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -178px -179px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GG {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -263px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GP32 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -263px -94px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GPD {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -263px -178px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-GPH {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -263px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-handheld {
    width: 50px; height: 50px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Jaguar {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -94px -263px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Lynx {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -178px -263px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-macos {
    width: 65px; height: 65px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-MegaDrive {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -262px -263px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-MemCard {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Merchandise {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -347px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-MiscAcc {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -62px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Monitor {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -114px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-NDS {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -347px -94px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-NEC {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -347px -178px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-N64 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -347px -262px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-NES {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -347px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-OtherOS {
    width: 50px; height: 50px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -80px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-NSwitch {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -94px -347px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PANPYRA {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -178px -347px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PC {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -262px -347px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PowerSupply {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -166px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PS1 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -346px -347px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PS2 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -431px -10px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PS3 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -431px -94px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-PS4 {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -431px -178px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Saturn {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -431px -262px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-SMS {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -431px -346px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-SNES {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -10px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-switch {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -218px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Switcher {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -270px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Tux {
    width: 42px; height: 50px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -290px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-VideoCable {
    width: 32px; height: 32px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -322px -515px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Wii {
    width: 64px; height: 64px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -94px -431px;
float: right; margin-right: 10px; margin-top: 10px; display: block;

}

span.menu-Windows {
    width: 50px; height: 50px;
    background: url('https://static.dragonbox.de/themes/ZOneTheme/assets/css/css_sprites.png') -515px -150px;
float: right; margin-right: 10px; margin-top: 10px; display: block;
}

#hi-oosn-block {
    border: 1px solid #666666;
    padding: 15px 25px 15px 25px;
    border-style: dashed;
}

.newsletter_pro_subscribe_block {
  margin-top: 30px;
  padding-left: none;
  padding-right: none;
}

.newsletter_pro_subscribe_block .newsletterpro-subscribe-button-popup {
  width: auto;
  float: left;
  min-height: 38px;
}

.newsletter_pro_subscribe_block #np-email {
  width: 70%;
  float: left;
  min-height: 38px;
}

@media only screen and (max-width: 991px) {
  .newsletter_pro_subscribe_block {
    padding-left: 1.5rem;
    padding-right: 15px;
  }

.newsletterpro-subscribe-button-popup {
    padding-right: 0;
    padding-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .footer-container .newsletter_pro_subscribe_block,
  .newsletter_pro_subscribe_block {
    padding: .625rem !important;
    margin-top: 5px;
  }
  .footer-container .newsletter_pro_subscribe_block h4,
  .newsletter_pro_subscribe_block h4 {
    margin-bottom: 12px;
  }
}

#header .header-nav{
	max-height: unset !important;
}

#wk_create_ticket {
    padding: 5px 10px;
}

.fancybox-skin {
    background: #444;
    color: #fff;
}

span.amz-button {
-webkit-box-shadow: 10px 10px 5px 0px rgba(255,255,255,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(255,255,255,0.75);
box-shadow: 10px 10px 5px 0px rgba(255,255,255,0.75);
}

#header .left-nav-trigger .left-nav-icon {
    background: #111;
}

.block-reassurance li .block-reassurance-item {
    background: #333;
}

.cart-grid-right .block-reassurance li .block-reassurance-item {
    padding-left: 10px;
    padding-right: 10px;
}

.aone-slideshow {
    margin-top: 25px;
    margin-bottom: 25px;
}

.financing-option {
    color: #000;
}

.card {
    background: #333;
}

.step-title {
    color: #fff;
 }

span.cgv {
    color: #fff;
}

.label-pp {
    color: #ee5c04;
}

.value-pp {
    color: #fff;
}


section.checkout-step .payment-options .payment-option label img {
    max-height: 2rem;
}

.ps-alert-error .item p, .ps-alert-success .item p {
    background-color: #444;
}

.rm_single_order_row .rm_order_header {
    color: #fff;
    background-color: #333;
}

.rm_single_order_total_row {
    background-color: #555;
    color: #fff;
}

.form-control, button, input, optgroup, select, textarea {
    background: #222;
}

.search-widget form button[type=submit] {
    color: #eee;
}

.search-widget form input[type=text] {
    color: #eee;
    background: #222;
}


#cookiebanner .cb-links-wrapper {
        display: block;
        text-align: right;
}


#module-cookiebanner-settings section#content {
    background: #333;
    padding: 1rem;
    font-size: .875rem;
    color: #eee;
}

.module-blocked-categories {
    background: #666;
    border-bottom: solid 3px #555;
}

.module-blocked-categories h3, .module-blocked-categories .module-name {
    color: #fff;
}

.product-countdown-box {
color: #000;
}

.product-pack.md-bottom {
    display: none;
}

.dhl_map .dhl_list {
    background-color: #333;
}

.table {
    color:#fff;
}

.main-product-details .product-prices .tax-label-next-price {
    display: contents;
}

.main-product-details .product-prices .show-more-without-taxes {
    display: contents;
}

